Subject: Ticket Assigned - Wrong high chair
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:23:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong high chair Hello,
I contatcted you group on facebook, pleae uptate me with this issue.
I made a purchase of a product online. Sent it to a friend of mine, but the
package seems different from the one I ordered. Can you confirm? As my
friend didn't open the package.
This is what I ordered
https://www.babyshopstores.com/ae/en/Baby-and-Moms/Feeding/High-Chairs-and-Boosters/BABYSHOP-Joie-Mimzy-2-in1-High-Chair/p/162772618

The chair on the cartoon looks different than the one I ORDERED

Attached the image of the one I received.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237887